<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ko"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>국가 및 지역별 약관</title></head><body id=""><div class="header">중요 정보</div><h1>국가 및 지역별 약관</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>일부 국가/지역에서는 유효한 제품 보증서 같은 추가 정보가 요청될 수 있습니다.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">제한적 제품 보증의 연장 - 오스트레일리아만 해당</a></div><div><a href="Limited-warranty-for-MLC.html">제한적 제품 보증(중국)</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">제한적 제품 보증(홍콩)</a></div><div><a href="Limited-warranty-for-Taiwan.html">제한적 제품 보증(대만)</a></div><div><a href="Limited-warranty-for-India.html">제한적 제품 보증(인도)</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">EEA(유럽 경제 지역), 스위스 및 터키의 확장 서비스</a></div><div><a href="Limited-warranty-for-Spain.html">제한적 제품 보증(스페인)</a></div><div><a href="Limited-warranty-for-Portugal.html">제한적 제품 보증(포르투갈)</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">약관(스페인 및 포르투갈)</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">제한적 제품 보증(터키)</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>